.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.IncorrectHostInformation
==================================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A IncorrectHostInformation is thrown if the host does not provide the information needed to acquire the correct set of licenses.

Attributes:




